{
  "files": {
    "static/js/0.99879679.chunk.js": "./static/js/0.99879679.chunk.js",
    "static/js/1.a0005c60.chunk.js": "./static/js/1.a0005c60.chunk.js",
    "LicenseIndex.180dd4c7.css": "./static/css/LicenseIndex.180dd4c7.302ceaec.chunk.css",
    "LicenseIndex.180dd4c7.js": "./static/js/LicenseIndex.180dd4c7.54684560.chunk.js",
    "Preferences.962926a4.css": "./static/css/Preferences.962926a4.d430ac69.chunk.css",
    "Preferences.962926a4.js": "./static/js/Preferences.962926a4.d7f6a912.chunk.js",
    "WelcomeIndex.63db304f.css": "./static/css/WelcomeIndex.63db304f.8eb582ed.chunk.css",
    "WelcomeIndex.63db304f.js": "./static/js/WelcomeIndex.63db304f.9d9e058b.chunk.js",
    "localSettingIndex.a2c75cbd.css": "./static/css/localSettingIndex.a2c75cbd.694f4ef9.chunk.css",
    "localSettingIndex.a2c75cbd.js": "./static/js/localSettingIndex.a2c75cbd.6a74b309.chunk.js",
    "main.js": "./static/js/main.ff8bdafd.chunk.js",
    "runtime-LicenseIndex.180dd4c7.js": "./static/js/runtime-LicenseIndex.180dd4c7.f7c007dd.js",
    "runtime-Preferences.962926a4.js": "./static/js/runtime-Preferences.962926a4.285eabb5.js",
    "runtime-WelcomeIndex.63db304f.js": "./static/js/runtime-WelcomeIndex.63db304f.ab2b23b4.js",
    "runtime-localSettingIndex.a2c75cbd.js": "./static/js/runtime-localSettingIndex.a2c75cbd.6f0fb930.js",
    "runtime-main.js": "./static/js/runtime-main.97d0b459.js",
    "static/js/12.41027302.chunk.js": "./static/js/12.41027302.chunk.js",
    "index.html": "./index.html",
    "license.html": "./license.html",
    "local-setting.html": "./local-setting.html",
    "precache-manifest.f02c1659dba0fd208195e2fd99700be3.js": "./precache-manifest.f02c1659dba0fd208195e2fd99700be3.js",
    "service-worker.js": "./service-worker.js",
    "setting.html": "./setting.html",
    "static/js/0.99879679.chunk.js.LICENSE.txt": "./static/js/0.99879679.chunk.js.LICENSE.txt",
    "static/js/12.41027302.chunk.js.LICENSE.txt": "./static/js/12.41027302.chunk.js.LICENSE.txt",
    "static/media/icon.png": "./static/media/icon.06a6aa23.png",
    "static/media/photon.css": "./static/media/photon-entypo.bf614256.woff",
    "welcome.html": "./welcome.html"
  },
  "entrypoints": [
    "static/js/runtime-main.97d0b459.js",
    "static/js/main.ff8bdafd.chunk.js"
  ]
}